Citrix XenDesktop CVE-2014-4700 Unspecified Unauthorized Access Vulnerability

Bugtraq ID: 68530
Class: Unknown
CVE: CVE-2014-4700
Remote: Yes
Local: No
Published: Jul 10 2014 12:00AM
Updated: Jul 10 2014 12:00AM
Credit: Vendor reported this issue.
Vulnerable: Citrix XenDesktop 5.6.200
Citrix XenDesktop 7.5
Citrix XenDesktop 7.1
Citrix XenDesktop 7.0
Citrix XenDesktop 5.6 Fp1
Citrix XenDesktop 5.6
Citrix XenDesktop 5
Citrix XenDesktop 4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus